// .site-footer{
//     position: relative;
//     z-index: 3;
//     width: 100%;
//     height: auto;
//     background: rgb(61,183,238);
//     background: linear-gradient(180deg, rgba(61,183,238,1) 0%, rgba(0,133,222,1) 100%);
//     color: $color-light;
//     text-align: center;
//     font-size: 29px;
//     line-height: 1em;
//     padding: 10px 0;
//     .address-ft{
//         .item-list{
//             display: flex;
//             justify-content: center;
//             li{margin: 10px 10px;}
//             .item-link{color: $color-light;}
//         }
//     }
//     .line-ft{
//         border-bottom: 1px solid $color-light;
//         width: 100%;
//         height: 1px;
//         margin: 10px 0;
//     }
// }

.site-footer{
    position: relative;
    // background-image: url(../img/background/bg-footer.png);
    // background-position: top center;
    // background-repeat: no-repeat;
    // background-size: cover;
    overflow: hidden;
    background-color: rgb(61,183,238);
    background-image: linear-gradient(180deg, rgba(61,183,238,1) 0%, rgba(0,133,222,1) 100%);
    .img-logo-ft{width: 100%;}
    .policy-footer{padding: 25px 0; background-color: transparent;}
    .main-footer{padding-top: 30px;}
    .footer-address {
        position: relative;
        .address{
            position: relative;
            display: flex;
            align-items: center;
        }
        .brand{width: 150px;}
        .title{
            color: #fff;
            padding-left: 15px;
            .title-footer{
                font-weight: bold;
                font-size: 36px;
                line-height: 1em;
            }
            .subtitle-footer{
                font-size: 32px;
                line-height: .5em;
                font-weight: normal;
                margin-top: 0;
            }
        }
        .address-info{
            .inner{
                font-size: 22px;
                color: #ffffff;
                line-height: 1em;
                padding-left: 12px;
                .text{margin-bottom: 0;}
            }
            .thumb{ 
                .cover{
                    position: relative;
                    width: 45px;
                    height: 45px;
                    border-radius: 50%;
                    border: 1px solid transparent;
                    color: #ffffff;
                    /* background-color: #184f8b; */
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    overflow: hidden;
                    &:before{
                        content: "";
                        display: none;
                        position: absolute;
                        width: 100%;
                        height: 100%;
                        top: 0;
                        left: 0;
                        border-radius: 50%;
                        background-color: #184f8b;
                    }
                    span{z-index: 1;}
                    .flaticon-placeholder:before{font-size: 24px;line-height: 43px;margin: 0;}
                    .flaticon-phone-call:before{font-size: 20px;line-height: 43px;margin: 0;}
                    .flaticon-printer:before{font-size: 24px;line-height: 43px;margin: 0;}
                    .flaticon-message:before{font-size: 22px;line-height: 43px;margin: 0;}
                    .img-cover{
                        width: 100%; filter: brightness(0%) invert(1) grayscale(1);
                        &.loaction{width: 19px;}
                    }
                }
            }
            .link{
                .inner{
                    .text{transition: all 400ms;}
                } 
                &:hover{
                    .inner{
                        .text{
                            color: #c5f1ff;
                            &.fax{color: #fff;}
                        }
                    } 
                }
            } 
        } 
    }
    .pt-address-ft{padding-top: 20px;}
    .footer-info{
        .wrapper{
            .desc{
                font-size: 20px;
                font-weight: normal;
                color: rgba(255,255,255,1);
                line-height: 1.2em;
            }    
        }
    } 
    .policy-list{
        .link{
            font-size: 20px; color: $color-light;
            &:hover{color: #c5f1ff;}
        }
        .item{
            position: relative;
            padding: 0 20px;
            &:first-child{padding-left: 0;}
            &:not(:last-child):before{
                content: "";
                position: absolute;
                top: 1px;
                right: 0px;
                width: 1px;
                height: 12px;
                border-right: 1px solid #ffffff;
            }
        }
            
    } 
    .footer-info{
        .standard{float: right;}
        .social{float: right; margin: 15px 0;}
        .footer-bar{float: right;}
    }
    .social-list{
        li{width: calc(100% / 6);}
        .link{
            width: 36px;
            position: relative;
            top: 0;
            transition: all 200ms;
            &:hover{top: -5px;}
        }
    } 
    .pt-footer-info{padding-top: 20px;}
    .mr-standard{margin-right: 15px;}
}
.site-footer.-site-member{background-color: $color-light;
    background-image: url(../img/background/bg-footer.jpg);
    background-position: bottom center; background-repeat: no-repeat; background-size: cover;
    $color-secondary:#cc00ff;
    .footer-address {
        .title{color: $color-primary;}
        .address-info{
            .inner{color: $color-primary;}
            .thumb{ 
                .cover{color: $color-primary;
                    .img-cover{filter: brightness(100%) invert(0) grayscale(0);}
                }
            }
            .link{
                &:hover{
                    .inner{
                        .text{color: $color-secondary;
                            &.fax{color: $color-secondary;}
                        }
                    } 
                }
            } 
        } 
    }
    .footer-info{
        .wrapper{
            .desc{color: $color-primary;}    
        }
    } 
    .policy-list{
        .link{color: $color-primary;
            &:hover{color: $color-secondary;}
        }
        .item{
            &:not(:last-child):before{
                border-right-color: $color-primary;
            }
        }
    } 
}